<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="${_response_encoding}">
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <link rel="icon" type="image/png" sizes="96x96" href="@{'/public/images/favicon.ico'}">
    <link rel="stylesheet" type="text/css" href="@{'/public/assets/semantic/semantic.min.css'}">
    <link href="@{'/public/stylesheets/landing.min.css'}"  rel="stylesheet" type="text/css" />
    <script src="@{'/public/javascripts/jquery-3.1.1.min.js'}"></script>
    <script src="@{'/public/assets/semantic/semantic.min.js'}" async defer></script>
    <title>LKPP 2019</title>

</head>
<body>
    <div class="header-email ui grid center aligned middle aligned">
        <h2 class="ui header" style="margin: auto;">
            <img src="@{'/public/images/logo-monev.svg'}" alt="logo monev" class="ui big image centered">
            <span>MONEV-NG</span>
        </h2>
    </div>
    <div class="ui container email">
        <div class="ui grid">
            <div class="ui divider hidden"></div>
            <div class="sixteen wide column">
                <div class="greating">
                    Hello!
                </div>
                <div class="desc">
                    Terima kasih telah melakukan registrasi di Monev NG. <br>
                    Untuk melanjutkan proses registrasi sebagai Public User, silahkan lakukan aktivasi email Anda dengan cara klik tombol di bawah ini :
                </div>
            </div>
            <div class="sixteen wide column center aligned">
                <a href="" class="ui button btn-monev radius-25">Aktivasi Email</a>
            </div>
            <div class="sixteen wide column desc">
                <div>Atau salin dan tempel alamat URL di bawah ini ke browser web anda : </div>
                <div>
                    <a href="" class="">https://monev.cloud.javan.co.id/user/create-user/{token}</a>
                </div><br>
                Terima Kasih
                <div class="ui divider"></div>
                <div class="ket">link aktivasi email akan kadaluarsa dalam waktu 24 jam</div>
            </div>
        </div>
    </div>
</body>

</html>
